Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#307 "Error Parsing Debugger Variables" When env LANG=zh_CN.GBK

v0.4.x
closed-fixed
Stephan Ruehl
Debugger (177)
5
2013-11-24
2006-09-23
Anonymous
No

epic's debugger can work ok when env LANG=C
but ,when env LANG=zh_CN.GBK,it can't work.
I tested the 0.4x and 0.5x,the same result.

Message on conlse :

!!!!! Parse Error!!!!
!ENTRY org.epic.debug **Error** 0 涔濇湀 23, 2006
23:13:00.754
!MESSAGE Error Parsing Debugger Variables
!STACK 0
java.lang.Exception: *******************************
*******************************
+++++++Error Parsing Vars++++++
*******************************
*******************************
NS00000003$^AS00000002''NS00000003$^DS000000010NS00000003$^ES0000000c'鏃
犳晥鐨勫弬
鏁'NS00000003$^FS000000012NS00000003$^HS00000003256NS00000003$^LS00000005"\cL"NS00000003$^OS00000007'linux'NS00000003$^PS00000003831NS00000003$^SS000000011NS00000007$^TAINTS000000010NS00000009$^UNICODES000000010NS00000003$^VS0000000b"\cE\cH\cG"NS00000003$^WS000000010NS0000000e$^WARNING_BITSS00000026"\c@\c@\c@\c@\c@\c@\c@\c@\c@\c@\c@\c@"NS00000003$^XS00000025'/opt/ActivePerl-5.8/bin/perl-static'NS00000002$!S0000000c'鏃
犳晥鐨勫弬
鏁'NS00000002%!S00000003...INS00000007'E2BIG'S000000010NS00000008'EACCES'S000000010NS0000000c'EADDRINUSE'S000000010NS0000000f'EADDRNOTAVAIL'S000000010NS00000006'EADV'S000000010NS0000000e'EAFNOSUPPORT'S000000010NS00000008'EAGAIN'S000000010NS0000000a'EALREADY'S000000010NS00000007'EBADE'S000000010NS00000007'EBADF'S000000010NS00000008'EBADFD'S000000010NS00000009'EBADMSG'S000000010NS00000007'EBADR'S000000010NS00000009'EBADRQC'S000000010NS00000009'EBADSLT'S000000010NS00000008'EBFONT'S000000010NS00000007'EBUSY'S000000010NS0000000b'ECANCELED'S000000010NS00000008'ECHILD'S000000010NS00000008'ECHRNG'S000000010NS00000007'ECOMM'S000000010NS0000000e'ECONNABORTED'S000000010NS0000000e'ECONNREFUSED'S000000010NS0000000c'ECONNRESET'S000000010NS00000009'EDEADLK'S000000010NS0000000b'EDEADLOCK'S000000010NS0000000e'EDESTADDRREQ'S000000010NS00000006'EDOM'S000000010NS00000009'EDOTDOT'S000000010NS00000008'EDQUOT'S000000010NS00000008'EEXIST'S000000010NS00000008'EFAULT'S000000010NS00000007'EFBIG'S000000010NS0000000b'EHOSTDOWN'S000000010NS0000000e'EHOSTUNREACH'S000000010NS00000007'EIDRM'S000000010NS00000008'EILSEQ'S000000010NS0000000d'EINPROGRESS'S000000010NS00000007'EINTR'S000000010NS00000008'EINVAL'S0000000222NS00000005'EIO'S000000010NS00000009'EISCONN'S000000010NS00000008'EISDIR'S000000010NS00000008'EISNAM'S000000010NS00000008'EL2HLT'S000000010NS0000000a'EL2NSYNC'S000000010NS00000008'EL3HLT'S000000010NS00000008'EL3RST'S000000010NS00000009'ELIBACC'S000000010NS00000009'ELIBBAD'S000000010NS0000000a'ELIBEXEC'S000000010NS00000009'ELIBMAX'S000000010NS00000009'ELIBSCN'S000000010NS00000008'ELNRNG'S000000010NS00000007'ELOOP'S000000010NS0000000d'EMEDIUMTYPE'S000000010NS00000008'EMFILE'S000000010NS00000008'EMLINK'S000000010NS0000000a'EMSGSIZE'S000000010NS0000000b'EMULTIHOP'S000000010NS0000000e'ENAMETOOLONG'S000000010NS00000009'ENAVAIL'S000000010NS0000000a'ENETDOWN'S000000010NS0000000b'ENETRESET'S000000010NS0000000d'ENETUNREACH'S000000010NS00000008'ENFILE'S000000010NS00000008'ENOANO'S000000010NS00000009'ENOBUFS'S000000010NS00000008'ENOCSI'S000000010NS00000009'ENODATA'S000000010NS00000008'ENODEV'S000000010NS00000008'ENOENT'S000000010NS00000009'ENOEXEC'S000000010NS00000008'ENOLCK'S000000010NS00000009'ENOLINK'S000000010NS0000000b'ENOMEDIUM'S000000010NS00000008'ENOMEM'S000000010NS00000008'ENOMSG'S000000010NS00000008'ENONET'S000000010NS00000008'ENOPKG'S000000010NS0000000d'ENOPROTOOPT'S000000010NS00000008'ENOSPC'S000000010NS00000007'ENOSR'S000000010NS00000008'ENOSTR'S000000010NS00000008'ENOSYS'S000000010NS00000009'ENOTBLK'S000000010NS0000000a'ENOTCONN'S000000010NS00000009'ENOTDIR'S000000010NS0000000b'ENOTEMPTY'S000000010NS00000009'ENOTNAM'S000000010NS0000000a'ENOTSOCK'S000000010NS00000009'ENOTSUP'S000000010NS00000008'ENOTTY'S000000010NS0000000a'ENOTUNIQ'S000000010NS00000007'ENXIO'S000000010NS0000000c'EOPNOTSUPP'S000000010NS0000000b'EOVERFLOW'S000000010NS00000007'EPERM'S000000010NS0000000e'EPFNOSUPPORT'S000000010NS00000007'EPIPE'S000000010NS00000008'EPROTO'S000000010NS00000011'EPROTONOSUPPORT'S000000010NS0000000c'EPROTOTYPE'S000000010NS00000008'ERANGE'S000000010NS00000009'EREMCHG'S000000010NS00000009'EREMOTE'S000000010NS0000000b'EREMOTEIO'S000000010NS0000000a'ERESTART'S000000010NS00000007'EROFS'S000000010NS0000000b'ESHUTDOWN'S000000010NS00000011'ESOCKTNOSUPPORT'S000000010NS00000008'ESPIPE'S000000010NS00000007'ESRCH'S000000010NS00000008'ESRMNT'S000000010NS00000008'ESTALE'S000000010NS0000000a'ESTRPIPE'S000000010NS00000007'ETIME'S000000010NS0000000b'ETIMEDOUT'S000000010NS0000000e'ETOOMANYREFS'S000000010NS00000009'ETXTBSY'S000000010NS00000009'EUCLEAN'S000000010NS00000009'EUNATCH'S000000010NS00000008'EUSERS'S000000010NS0000000d'EWOULDBLOCK'S000000010NS00000007'EXDEV'S000000010NS00000008'EXFULL'S000000010ONS00000002$"S00000003' 'NS00000002$$S000000045178NS00000002$%S000000010NS00000002$,S00000002''NS00000002$-S000000010NS00000002$.S000000010NS00000002$/S00000003'
'NS00000002$0S00000031'/home/cloud/Work/workspace/Tools/file-op-ana.pl'NS00000002$:S00000005'
-'NS00000002$<S00000003500NS00000002$=S0000000260NS00000002$?S000000010NS00000002$@S00000002''NS00000005@ARGVS00000003...INS00000003
[0]S00000038'/home/cloud/Work/workspace/Tools/rm_mlcache_file.truss'ONS00000004%ENVS00000003...INS0000000b'CLASSPATH'S00000024'/usr/java/jre1.5.0_07/lib/rt.jar:.'NS0000000b'COLORFGBG'S00000011'default;default'NS0000001a'DBUS_SESSION_BUS_ADDRESS'S0000004a'unix:abstract=/tmp/dbus-ELQtErw4BG,guid=d62815453b682615930071cce07d9600'NS00000011'DESKTOP_SESSION'S00000008'custom'NS00000009'DISPLAY'S00000006':0.0'NS00000010'FVWM_MODULEDIR'S00000026'/usr/local/fvwm//libexec/fvwm/2.5.14'NS0000000e'FVWM_USERDIR'S00000013'/home/cloud/.fvwm'NS0000000c'GDMSESSION'S00000008'custom'NS00000016'GDM_XSERVER_LOCATION'S00000007'local'NS00000014'G_BROKEN_FILENAMES'S000000011NS0000000a'HISTSIZE'S000000041000NS00000006'HOME'S0000000d'/home/cloud'NS0000000d'HOSTDISPLAY'S00000010'MagicLinux:0.0'NS0000000a'HOSTNAME'S0000000c'MagicLinux'NS00000009'INPUTRC'S0000000e'/etc/inputrc'NS0000000c'JAVA_FONTS'S00000027'/usr/share/fonts:/usr/share/fonts/ttf'NS0000000b'JAVA_HOME'S00000017'/usr/java/jre1.5.0_07'NS0000000d'JDK_VERSION'S0000000d'jre1.5.0_07'NS00000008'KDEDIR'S00000006'/usr'NS0000000d'KDE_NO_IPV6'S00000006'true'NS00000005'KEY'S0000000a'6Ae0c?1O'NS00000006'LANG'S0000000f'zh_CN.GB18030'NS00000011'LD_LIBRARY_PATH'S00000068'/usr/java/jre1.5.0_05/lib/i386/client:/usr/java/jre1.5.0_05/lib/i386:/usr/java/jre1.5.0_05/../lib/i386'NS0000000a'LESSOPEN'S0000001a'|/usr/bin/lesspipe.sh %s'NS00000009'LOGNAME'S00000007'cloud'NS0000000b'LS_COLORS'S000001bd'no=00:fi=00:di=00;36;01:ln=00;01:pi=40;33:so=00;35:bd=40;33;01:cd=40;33;01:or=01;05;37;41:mi=01;05;37;41:ex=00;32:*.cmd=00;32:*.exe=00;32:*.com=00;32:*.btm=00;32:*.bat=00;32:*.sh=00;32:*.csh=00;32:*.tar=00;31:*.tgz=00;31:*.arj=00;31:*.taz=00;31:*.lzh=00;31:*.zip=00;31:*.z=00;31:*.Z=00;31:*.gz=00;31:*.bz2=00;31:*.bz=00;31:*.tz=00;31:*.rpm=00;31:*.cpio=00;31:*.jpg=00;35:*.gif=00;35:*.bmp=00;35:*.xbm=00;35:*.xpm=00;35:*.png=00;35:*.tif=00;35:'NS00000006'MAIL'S00000017'/var/spool/mail/cloud'NS00000008'MLTERM'S00000007'2.9.2'NS00000009'NLSPATH'S0000001f'/usr/dt/lib/nls/msg/%L/%N.cat'NS0000000a'NLS_LANG'S0000001d'Simplified
Chinese.ZHS16GBK'NS00000008'OLDPWD'S00000012'/home/cloud/Docs'NS0000000d'ORACLE_HOME'S00000015'/opt/oracle/db10.2/'NS00000006'PATH'S000002a7'/opt/oracle/db10.2/bin:/opt/ActivePython-2.4/bin:/opt/ActivePerl-5.8/bin:/usr/local/fvwm/bin:/opt/oracle/db10.2/bin:/opt/ActivePython-2.4/bin:/opt/ActivePerl-5.8/bin:/usr/kerberos/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/local/bin:/usr/bin:/bin:/usr/X11R6/bin:/usr/java/jre1.5.0_07/bin:/usr/lib/mozart/bin/:/home/cloud/bin/:/usr/local/insight/bin:/opt/matlab/bin:/usr/local/qemu/bin:/opt/ghc/bin:/opt/php/bin:/opt/pgsql8/bin:/opt/ida/:/usr/java/jre1.5.0_05/bin:/home/cloud/bin:/usr/java/jre1.5.0_07/bin:/usr/lib/mozart/bin/:/home/cloud/bin/:/usr/local/insight/bin:/opt/matlab/bin:/usr/local/qemu/bin:/opt/ghc/bin:/opt/php/bin:/opt/pgsql8/bin:/opt/ida/:/usr/java/jre1.5.0_05/bin'NS0000000d'PERLDB_OPTS'S00000031'RemotePort=127.0.0.1:5000
DumpReused
ReadLine=0'NS0000000d'PERLDB_PIDS'S000000045178NS00000008'PGDATA'S00000015'/home/cloud/pg_data'NS00000011'PKG_CONFIG_PATH'S00000034':/usr/X11R6/lib/pkgconfig:/usr/X11R6/lib/pkgconfig'NS00000005'PWD'S00000018'/home/cloud/Docs/emacs'NS00000007'QTDIR'S00000011'/usr/lib/qt-3.3'NS00000011'SESSION_MANAGER'S00000005"\cH"NS00000007'SHELL'S0000000b'/bin/bash'NS00000007'SHLVL'S000000012NS0000000f'SSH_AGENT_PID'S000000042755NS0000000d'SSH_ASKPASS'S00000028'/usr/libexec/openssh/gnome-ssh-askpass'NS0000000f'SSH_AUTH_SOCK'S00000020'/tmp/ssh-xjMHSN2685/agent.2685'NS00000006'TERM'S00000007'xterm'NS00000006'USER'S00000007'cloud'NS0000000a'WINDOWID'S0000000823069257NS0000000c'XAUTHORITY'S00000019'/home/cloud/.Xauthority'NS00000011'XFILESEARCHPATH'S0000001c'/usr/dt/app-defaults/%L/Dt'NS0000000c'XMODIFIERS'S0000000b'@im=fcitx'NS0000000d'XORG_CONFIG'S00000055'--prefix=/usr/X11R6 --sysconfdir=/etc --localstatedir=/var --datadir=/usr/X11R6/lib'NS0000000d'XORG_PREFIX'S0000000c'/usr/X11R6'NS00000003'_'S00000016'/opt/eclipse/eclipse'ONS00000004@INCS00000003...INS00000003
[0]S0000002c'/opt/eclipse/plugins/org.epic.debug_0.4.0/'NS00000003
[1]S00000037'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi'NS00000003
[2]S0000001f'/opt/ActivePerl-5.8/lib/5.8.7'NS00000003
[3]S00000041'/opt/ActivePerl-5.8/lib/site_perl/5.8.7/i686-linux-thread-multi'NS00000003
[4]S00000029'/opt/ActivePerl-5.8/lib/site_perl/5.8.7'NS00000003
[5]S00000023'/opt/ActivePerl-5.8/lib/site_perl'NS00000003
[6]S00000003'.'ONS00000004%INCS00000003...INS0000000f'AutoLoader.pm'S0000002d'/opt/ActivePerl-5.8/lib/5.8.7/AutoLoader.pm'NS00000009'Carp.pm'S00000027'/opt/ActivePerl-5.8/lib/5.8.7/Carp.pm'NS0000000f'Carp/Heavy.pm'S0000002d'/opt/ActivePerl-5.8/lib/5.8.7/Carp/Heavy.pm'NS0000000b'Config.pm'S00000041'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/Config.pm'NS00000011'Config_heavy.pl'S00000047'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/Config_heavy.pl'NS0000000e'Data/Dump.pm'S00000036'/opt/ActivePerl-5.8/lib/site_perl/5.8.7/Data/Dump.pm'NS0000000f'Devel/Peek.pm'S00000045'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/Devel/Peek.pm'NS0000000f'DynaLoader.pm'S00000045'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/DynaLoader.pm'NS0000000a'Errno.pm'S00000040'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/Errno.pm'NS0000000d'Exporter.pm'S0000002b'/opt/ActivePerl-5.8/lib/5.8.7/Exporter.pm'NS00000013'Exporter/Heavy.pm'S00000031'/opt/ActivePerl-5.8/lib/5.8.7/Exporter/Heavy.pm'NS00000007'IO.pm'S0000003d'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/IO.pm'NS0000000e'IO/Handle.pm'S00000044'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/IO/Handle.pm'NS0000000e'IO/Select.pm'S00000044'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/IO/Select.pm'NS0000000e'IO/Socket.pm'S00000044'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/IO/Socket.pm'NS00000013'IO/Socket/INET.pm'S00000031'/opt/ActivePerl-5.8/lib/5.8.7/IO/Socket/INET.pm'NS00000013'IO/Socket/UNIX.pm'S00000031'/opt/ActivePerl-5.8/lib/5.8.7/IO/Socket/UNIX.pm'NS0000000e'List/Util.pm'S0000002c'/opt/ActivePerl-5.8/lib/5.8.7/List/Util.pm'NS0000000e'PadWalker.pm'S0000004e'/opt/ActivePerl-5.8/lib/site_perl/5.8.7/i686-linux-thread-multi/PadWalker.pm'NS00000010'Scalar/Util.pm'S0000002e'/opt/ActivePerl-5.8/lib/5.8.7/Scalar/Util.pm'NS00000010'SelectSaver.pm'S0000002e'/opt/ActivePerl-5.8/lib/5.8.7/SelectSaver.pm'NS0000000b'Socket.pm'S00000041'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/Socket.pm'NS0000000b'Symbol.pm'S00000029'/opt/ActivePerl-5.8/lib/5.8.7/Symbol.pm'NS0000000d'Term/Cap.pm'S0000002b'/opt/ActivePerl-5.8/lib/5.8.7/Term/Cap.pm'NS00000012'Term/ReadLine.pm'S00000030'/opt/ActivePerl-5.8/lib/5.8.7/Term/ReadLine.pm'NS00000017'Term/ReadLine/Perl.pm'S0000003f'/opt/ActivePerl-5.8/lib/site_perl/5.8.7/Term/ReadLine/Perl.pm'NS0000000d'XSLoader.pm'S00000043'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/XSLoader.pm'NS0000000f'attributes.pm'S0000002d'/opt/ActivePerl-5.8/lib/5.8.7/attributes.pm'NS00000011'dumpvar_epic.pm'S0000003c'/opt/eclipse/plugins/org.epic.debug_0.4.0//dumpvar_epic.pm'NS0000000d'overload.pm'S0000002b'/opt/ActivePerl-5.8/lib/5.8.7/overload.pm'NS0000000c'perl5db.pl'S0000002a'/opt/ActivePerl-5.8/lib/5.8.7/perl5db.pl'NS0000000b'strict.pm'S00000029'/opt/ActivePerl-5.8/lib/5.8.7/strict.pm'NS00000009'vars.pm'S00000027'/opt/ActivePerl-5.8/lib/5.8.7/vars.pm'NS0000000d'warnings.pm'S0000002b'/opt/ActivePerl-5.8/lib/5.8.7/warnings.pm'NS00000016'warnings/register.pm'S00000034'/opt/ActivePerl-5.8/lib/5.8.7/warnings/register.pm'ONS00000004%SIGS00000003...INS00000006'ABRT'S00000005undefNS00000006'ALRM'S00000005undefNS00000005'BUS'S0000000fCODE(0x831f334)S00000017 ->
&DB::diesignal in
0NS00000006'CHLD'S00000005undefNS00000005'CLD'S00000005undefNS00000006'CONT'S00000005undefNS00000005'FPE'S00000008'IGNORE'NS00000005'HUP'S00000005undefNS00000005'ILL'S00000005undefNS00000005'INT'S0000000fCODE(0x82f6d38)S00000013 ->
&DB::catch in
0NS00000004'IO'S00000005undefNS00000005'IOT'S00000005undefNS00000006'KILL'S00000005undefNS00000007'NUM32'S00000005undefNS00000007'NUM33'S00000005undefNS00000007'NUM34'S00000005undefNS00000007'NUM36'S00000005undefNS00000007'NUM37'S00000005undefNS00000007'NUM38'S00000005undefNS00000007'NUM39'S00000005undefNS00000007'NUM40'S00000005undefNS00000007'NUM41'S00000005undefNS00000007'NUM42'S00000005undefNS00000007'NUM43'S00000005undefNS00000007'NUM44'S00000005undefNS00000007'NUM45'S00000005undefNS00000007'NUM46'S00000005undefNS00000007'NUM47'S00000005undefNS00000007'NUM48'S00000005undefNS00000007'NUM49'S00000005undefNS00000007'NUM50'S00000005undefNS00000007'NUM51'S00000005undefNS00000007'NUM52'S00000005undefNS00000007'NUM53'S00000005undefNS00000007'NUM54'S00000005undefNS00000007'NUM55'S00000005undefNS00000007'NUM56'S00000005undefNS00000007'NUM57'S00000005undefNS00000007'NUM58'S00000005undefNS00000007'NUM59'S00000005undefNS00000007'NUM60'S00000005undefNS00000007'NUM61'S00000005undefNS00000007'NUM62'S00000005undefNS00000006'PIPE'S00000008'IGNORE'NS00000006'POLL'S00000005undefNS00000006'PROF'S00000005undefNS00000005'PWR'S00000008'IGNORE'NS00000006'QUIT'S00000005undefNS00000007'RTMAX'S00000005undefNS00000007'RTMIN'S00000005undefNS00000006'SEGV'S0000000fCODE(0x831f334)RNS00000008'STKFLT'S00000005undefNS00000006'STOP'S00000005undefNS00000005'SYS'S00000005undefNS00000006'TERM'S00000005undefNS00000006'TRAP'S00000005undefNS00000006'TSTP'S00000005undefNS00000006'TTIN'S00000005undefNS00000006'TTOU'S00000005undefNS00000008'UNUSED'S00000005undefNS00000005'URG'S00000005undefNS00000006'USR1'S00000005undefNS00000006'USR2'S00000005undefNS00000008'VTALRM'S00000005undefNS00000007'WINCH'S00000005undefNS00000006'XCPU'S00000005undefNS00000006'XFSZ'S00000005undefNS00000009'__DIE__'S0000000fCODE(0x831f694)S00000013 ->
&DB::dbdie in
0NS0000000a'__WARN__'S0000000fCODE(0x831f4f0)S00000014 ->
&DB::dbwarn in
0ONS00000012FileHandle(STDERR)S0000000c=>
fileno(2)NS00000011FileHandle(STDIN)S0000000c=>
fileno(0)NS00000012FileHandle(STDOUT)S0000000c=>
fileno(1)NS00000002$\S00000002''NS00000002$]S000000085.008007NS00000002$^S0000000a'GEN0_TOP'NS00000002@_S00000003...INS00000003
[0]S000000010NS00000003[1]S00000003'_'NS00000003
[2]S00000008*main::_NS00000003[3]S000000010NS00000003
[4]S00000004'-1'ONS00000012FileHandle(stderr)S0000000c=>
fileno(2)NS00000011FileHandle(stdin)S0000000c=>
fileno(0)NS00000012FileHandle(stdout)S0000000c=>
fileno(1)NS00000002$|
S000000011NS00000002$~S00000006'GEN0'E-------------------------------
-------------------------------
+++++++Error Parsing Vars++++++
-------------------------------
-------------------------------

at
org.epic.debug.varparser.TokenVarParser.logParsError(Unknown
Source)
at
org.epic.debug.varparser.TokenVarParser.parseVars(Unknown
Source)
at org.epic.debug.PerlDB.setVarList(Unknown
Source)
at org.epic.debug.PerlDB.access$3(Unknown
Source)
at
org.epic.debug.PerlDB$VarUpdateJob.runInUIThread(Unknown
Source)
at
org.eclipse.ui.progress.UIJob$1.run(UIJob.java:93)
at
org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
at
org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:123)
at
org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:2844)
at
org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:2575)
at
org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:1699)
at
org.eclipse.ui.internal.Workbench.runUI(Workbench.java:1663)
at
org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:367)
at
org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:143)
at
org.eclipse.ui.internal.ide.IDEApplication.run(IDEApplication.java:103)
at
org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:226)
at
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:376)
at
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:163)
at
sun.reflect.NativeMethodAccessorImpl.invoke0(Native
Method)
at
sun.reflect.NativeMethodAccessorImpl.invoke(Unknown
Source)
at
sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown
Source)
at java.lang.reflect.Method.invoke(Unknown
Source)
at
org.eclipse.core.launcher.Main.invokeFramework(Main.java:334)
at
org.eclipse.core.launcher.Main.basicRun(Main.java:278)
at
org.eclipse.core.launcher.Main.run(Main.java:973)
at
org.eclipse.core.launcher.Main.main(Main.java:948)
java.lang.Exception: *******************************
*******************************
+++++++Error Parsing Vars++++++
*******************************
*******************************
NS00000003$^AS00000002''NS00000003$^DS000000010NS00000003$^ES0000000c'无
效的参
数'NS00000003$^FS000000012NS00000003$^HS00000003256NS00000003$^LS00000005"\cL"NS00000003$^OS00000007'linux'NS00000003$^PS00000003831NS00000003$^SS000000011NS00000007$^TAINTS000000010NS00000009$^UNICODES000000010NS00000003$^VS0000000b"\cE\cH\cG"NS00000003$^WS000000010NS0000000e$^WARNING_BITSS00000026"\c@\c@\c@\c@\c@\c@\c@\c@\c@\c@\c@\c@"NS00000003$^XS00000025'/opt/ActivePerl-5.8/bin/perl-static'NS00000002$!S0000000c'无
效的参
数'NS00000002%!S00000003...INS00000007'E2BIG'S000000010NS00000008'EACCES'S000000010NS0000000c'EADDRINUSE'S000000010NS0000000f'EADDRNOTAVAIL'S000000010NS00000006'EADV'S000000010NS0000000e'EAFNOSUPPORT'S000000010NS00000008'EAGAIN'S000000010NS0000000a'EALREADY'S000000010NS00000007'EBADE'S000000010NS00000007'EBADF'S000000010NS00000008'EBADFD'S000000010NS00000009'EBADMSG'S000000010NS00000007'EBADR'S000000010NS00000009'EBADRQC'S000000010NS00000009'EBADSLT'S000000010NS00000008'EBFONT'S000000010NS00000007'EBUSY'S000000010NS0000000b'ECANCELED'S000000010NS00000008'ECHILD'S000000010NS00000008'ECHRNG'S000000010NS00000007'ECOMM'S000000010NS0000000e'ECONNABORTED'S000000010NS0000000e'ECONNREFUSED'S000000010NS0000000c'ECONNRESET'S000000010NS00000009'EDEADLK'S000000010NS0000000b'EDEADLOCK'S000000010NS0000000e'EDESTADDRREQ'S000000010NS00000006'EDOM'S000000010NS00000009'EDOTDOT'S000000010NS00000008'EDQUOT'S000000010NS00000008'EEXIST'S000000010NS00000008'EFAULT'S000000010NS00000007'EFBIG'S000000010NS0000000b'EHOSTDOWN'S000000010NS0000000e'EHOSTUNREACH'S000000010NS00000007'EIDRM'S000000010NS00000008'EILSEQ'S000000010NS0000000d'EINPROGRESS'S000000010NS00000007'EINTR'S000000010NS00000008'EINVAL'S0000000222NS00000005'EIO'S000000010NS00000009'EISCONN'S000000010NS00000008'EISDIR'S000000010NS00000008'EISNAM'S000000010NS00000008'EL2HLT'S000000010NS0000000a'EL2NSYNC'S000000010NS00000008'EL3HLT'S000000010NS00000008'EL3RST'S000000010NS00000009'ELIBACC'S000000010NS00000009'ELIBBAD'S000000010NS0000000a'ELIBEXEC'S000000010NS00000009'ELIBMAX'S000000010NS00000009'ELIBSCN'S000000010NS00000008'ELNRNG'S000000010NS00000007'ELOOP'S000000010NS0000000d'EMEDIUMTYPE'S000000010NS00000008'EMFILE'S000000010NS00000008'EMLINK'S000000010NS0000000a'EMSGSIZE'S000000010NS0000000b'EMULTIHOP'S000000010NS0000000e'ENAMETOOLONG'S000000010NS00000009'ENAVAIL'S000000010NS0000000a'ENETDOWN'S000000010NS0000000b'ENETRESET'S000000010NS0000000d'ENETUNREACH'S000000010NS00000008'ENFILE'S000000010NS00000008'ENOANO'S000000010NS00000009'ENOBUFS'S000000010NS00000008'ENOCSI'S000000010NS00000009'ENODATA'S000000010NS00000008'ENODEV'S000000010NS00000008'ENOENT'S000000010NS00000009'ENOEXEC'S000000010NS00000008'ENOLCK'S000000010NS00000009'ENOLINK'S000000010NS0000000b'ENOMEDIUM'S000000010NS00000008'ENOMEM'S000000010NS00000008'ENOMSG'S000000010NS00000008'ENONET'S000000010NS00000008'ENOPKG'S000000010NS0000000d'ENOPROTOOPT'S000000010NS00000008'ENOSPC'S000000010NS00000007'ENOSR'S000000010NS00000008'ENOSTR'S000000010NS00000008'ENOSYS'S000000010NS00000009'ENOTBLK'S000000010NS0000000a'ENOTCONN'S000000010NS00000009'ENOTDIR'S000000010NS0000000b'ENOTEMPTY'S000000010NS00000009'ENOTNAM'S000000010NS0000000a'ENOTSOCK'S000000010NS00000009'ENOTSUP'S000000010NS00000008'ENOTTY'S000000010NS0000000a'ENOTUNIQ'S000000010NS00000007'ENXIO'S000000010NS0000000c'EOPNOTSUPP'S000000010NS0000000b'EOVERFLOW'S000000010NS00000007'EPERM'S000000010NS0000000e'EPFNOSUPPORT'S000000010NS00000007'EPIPE'S000000010NS00000008'EPROTO'S000000010NS00000011'EPROTONOSUPPORT'S000000010NS0000000c'EPROTOTYPE'S000000010NS00000008'ERANGE'S000000010NS00000009'EREMCHG'S000000010NS00000009'EREMOTE'S000000010NS0000000b'EREMOTEIO'S000000010NS0000000a'ERESTART'S000000010NS00000007'EROFS'S000000010NS0000000b'ESHUTDOWN'S000000010NS00000011'ESOCKTNOSUPPORT'S000000010NS00000008'ESPIPE'S000000010NS00000007'ESRCH'S000000010NS00000008'ESRMNT'S000000010NS00000008'ESTALE'S000000010NS0000000a'ESTRPIPE'S000000010NS00000007'ETIME'S000000010NS0000000b'ETIMEDOUT'S000000010NS0000000e'ETOOMANYREFS'S000000010NS00000009'ETXTBSY'S000000010NS00000009'EUCLEAN'S000000010NS00000009'EUNATCH'S000000010NS00000008'EUSERS'S000000010NS0000000d'EWOULDBLOCK'S000000010NS00000007'EXDEV'S000000010NS00000008'EXFULL'S000000010ONS00000002$"S00000003' 'NS00000002$$S000000045178NS00000002$%S000000010NS00000002$,S00000002''NS00000002$-S000000010NS00000002$.S000000010NS00000002$/S00000003'
'NS00000002$0S00000031'/home/cloud/Work/workspace/Tools/file-op-ana.pl'NS00000002$:S00000005'
-'NS00000002$<S00000003500NS00000002$=S0000000260NS00000002$?S000000010NS00000002$@S00000002''NS00000005@ARGVS00000003...INS00000003
[0]S00000038'/home/cloud/Work/workspace/Tools/rm_mlcache_file.truss'ONS00000004%ENVS00000003...INS0000000b'CLASSPATH'S00000024'/usr/java/jre1.5.0_07/lib/rt.jar:.'NS0000000b'COLORFGBG'S00000011'default;default'NS0000001a'DBUS_SESSION_BUS_ADDRESS'S0000004a'unix:abstract=/tmp/dbus-ELQtErw4BG,guid=d62815453b682615930071cce07d9600'NS00000011'DESKTOP_SESSION'S00000008'custom'NS00000009'DISPLAY'S00000006':0.0'NS00000010'FVWM_MODULEDIR'S00000026'/usr/local/fvwm//libexec/fvwm/2.5.14'NS0000000e'FVWM_USERDIR'S00000013'/home/cloud/.fvwm'NS0000000c'GDMSESSION'S00000008'custom'NS00000016'GDM_XSERVER_LOCATION'S00000007'local'NS00000014'G_BROKEN_FILENAMES'S000000011NS0000000a'HISTSIZE'S000000041000NS00000006'HOME'S0000000d'/home/cloud'NS0000000d'HOSTDISPLAY'S00000010'MagicLinux:0.0'NS0000000a'HOSTNAME'S0000000c'MagicLinux'NS00000009'INPUTRC'S0000000e'/etc/inputrc'NS0000000c'JAVA_FONTS'S00000027'/usr/share/fonts:/usr/share/fonts/ttf'NS0000000b'JAVA_HOME'S00000017'/usr/java/jre1.5.0_07'NS0000000d'JDK_VERSION'S0000000d'jre1.5.0_07'NS00000008'KDEDIR'S00000006'/usr'NS0000000d'KDE_NO_IPV6'S00000006'true'NS00000005'KEY'S0000000a'6Ae0c?1O'NS00000006'LANG'S0000000f'zh_CN.GB18030'NS00000011'LD_LIBRARY_PATH'S00000068'/usr/java/jre1.5.0_05/lib/i386/client:/usr/java/jre1.5.0_05/lib/i386:/usr/java/jre1.5.0_05/../lib/i386'NS0000000a'LESSOPEN'S0000001a'|/usr/bin/lesspipe.sh %s'NS00000009'LOGNAME'S00000007'cloud'NS0000000b'LS_COLORS'S000001bd'no=00:fi=00:di=00;36;01:ln=00;01:pi=40;33:so=00;35:bd=40;33;01:cd=40;33;01:or=01;05;37;41:mi=01;05;37;41:ex=00;32:*.cmd=00;32:*.exe=00;32:*.com=00;32:*.btm=00;32:*.bat=00;32:*.sh=00;32:*.csh=00;32:*.tar=00;31:*.tgz=00;31:*.arj=00;31:*.taz=00;31:*.lzh=00;31:*.zip=00;31:*.z=00;31:*.Z=00;31:*.gz=00;31:*.bz2=00;31:*.bz=00;31:*.tz=00;31:*.rpm=00;31:*.cpio=00;31:*.jpg=00;35:*.gif=00;35:*.bmp=00;35:*.xbm=00;35:*.xpm=00;35:*.png=00;35:*.tif=00;35:'NS00000006'MAIL'S00000017'/var/spool/mail/cloud'NS00000008'MLTERM'S00000007'2.9.2'NS00000009'NLSPATH'S0000001f'/usr/dt/lib/nls/msg/%L/%N.cat'NS0000000a'NLS_LANG'S0000001d'Simplified
Chinese.ZHS16GBK'NS00000008'OLDPWD'S00000012'/home/cloud/Docs'NS0000000d'ORACLE_HOME'S00000015'/opt/oracle/db10.2/'NS00000006'PATH'S000002a7'/opt/oracle/db10.2/bin:/opt/ActivePython-2.4/bin:/opt/ActivePerl-5.8/bin:/usr/local/fvwm/bin:/opt/oracle/db10.2/bin:/opt/ActivePython-2.4/bin:/opt/ActivePerl-5.8/bin:/usr/kerberos/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/local/bin:/usr/bin:/bin:/usr/X11R6/bin:/usr/java/jre1.5.0_07/bin:/usr/lib/mozart/bin/:/home/cloud/bin/:/usr/local/insight/bin:/opt/matlab/bin:/usr/local/qemu/bin:/opt/ghc/bin:/opt/php/bin:/opt/pgsql8/bin:/opt/ida/:/usr/java/jre1.5.0_05/bin:/home/cloud/bin:/usr/java/jre1.5.0_07/bin:/usr/lib/mozart/bin/:/home/cloud/bin/:/usr/local/insight/bin:/opt/matlab/bin:/usr/local/qemu/bin:/opt/ghc/bin:/opt/php/bin:/opt/pgsql8/bin:/opt/ida/:/usr/java/jre1.5.0_05/bin'NS0000000d'PERLDB_OPTS'S00000031'RemotePort=127.0.0.1:5000
DumpReused
ReadLine=0'NS0000000d'PERLDB_PIDS'S000000045178NS00000008'PGDATA'S00000015'/home/cloud/pg_data'NS00000011'PKG_CONFIG_PATH'S00000034':/usr/X11R6/lib/pkgconfig:/usr/X11R6/lib/pkgconfig'NS00000005'PWD'S00000018'/home/cloud/Docs/emacs'NS00000007'QTDIR'S00000011'/usr/lib/qt-3.3'NS00000011'SESSION_MANAGER'S00000005"\cH"NS00000007'SHELL'S0000000b'/bin/bash'NS00000007'SHLVL'S000000012NS0000000f'SSH_AGENT_PID'S000000042755NS0000000d'SSH_ASKPASS'S00000028'/usr/libexec/openssh/gnome-ssh-askpass'NS0000000f'SSH_AUTH_SOCK'S00000020'/tmp/ssh-xjMHSN2685/agent.2685'NS00000006'TERM'S00000007'xterm'NS00000006'USER'S00000007'cloud'NS0000000a'WINDOWID'S0000000823069257NS0000000c'XAUTHORITY'S00000019'/home/cloud/.Xauthority'NS00000011'XFILESEARCHPATH'S0000001c'/usr/dt/app-defaults/%L/Dt'NS0000000c'XMODIFIERS'S0000000b'@im=fcitx'NS0000000d'XORG_CONFIG'S00000055'--prefix=/usr/X11R6 --sysconfdir=/etc --localstatedir=/var --datadir=/usr/X11R6/lib'NS0000000d'XORG_PREFIX'S0000000c'/usr/X11R6'NS00000003'_'S00000016'/opt/eclipse/eclipse'ONS00000004@INCS00000003...INS00000003
[0]S0000002c'/opt/eclipse/plugins/org.epic.debug_0.4.0/'NS00000003
[1]S00000037'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi'NS00000003
[2]S0000001f'/opt/ActivePerl-5.8/lib/5.8.7'NS00000003
[3]S00000041'/opt/ActivePerl-5.8/lib/site_perl/5.8.7/i686-linux-thread-multi'NS00000003
[4]S00000029'/opt/ActivePerl-5.8/lib/site_perl/5.8.7'NS00000003
[5]S00000023'/opt/ActivePerl-5.8/lib/site_perl'NS00000003
[6]S00000003'.'ONS00000004%INCS00000003...INS0000000f'AutoLoader.pm'S0000002d'/opt/ActivePerl-5.8/lib/5.8.7/AutoLoader.pm'NS00000009'Carp.pm'S00000027'/opt/ActivePerl-5.8/lib/5.8.7/Carp.pm'NS0000000f'Carp/Heavy.pm'S0000002d'/opt/ActivePerl-5.8/lib/5.8.7/Carp/Heavy.pm'NS0000000b'Config.pm'S00000041'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/Config.pm'NS00000011'Config_heavy.pl'S00000047'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/Config_heavy.pl'NS0000000e'Data/Dump.pm'S00000036'/opt/ActivePerl-5.8/lib/site_perl/5.8.7/Data/Dump.pm'NS0000000f'Devel/Peek.pm'S00000045'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/Devel/Peek.pm'NS0000000f'DynaLoader.pm'S00000045'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/DynaLoader.pm'NS0000000a'Errno.pm'S00000040'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/Errno.pm'NS0000000d'Exporter.pm'S0000002b'/opt/ActivePerl-5.8/lib/5.8.7/Exporter.pm'NS00000013'Exporter/Heavy.pm'S00000031'/opt/ActivePerl-5.8/lib/5.8.7/Exporter/Heavy.pm'NS00000007'IO.pm'S0000003d'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/IO.pm'NS0000000e'IO/Handle.pm'S00000044'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/IO/Handle.pm'NS0000000e'IO/Select.pm'S00000044'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/IO/Select.pm'NS0000000e'IO/Socket.pm'S00000044'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/IO/Socket.pm'NS00000013'IO/Socket/INET.pm'S00000031'/opt/ActivePerl-5.8/lib/5.8.7/IO/Socket/INET.pm'NS00000013'IO/Socket/UNIX.pm'S00000031'/opt/ActivePerl-5.8/lib/5.8.7/IO/Socket/UNIX.pm'NS0000000e'List/Util.pm'S0000002c'/opt/ActivePerl-5.8/lib/5.8.7/List/Util.pm'NS0000000e'PadWalker.pm'S0000004e'/opt/ActivePerl-5.8/lib/site_perl/5.8.7/i686-linux-thread-multi/PadWalker.pm'NS00000010'Scalar/Util.pm'S0000002e'/opt/ActivePerl-5.8/lib/5.8.7/Scalar/Util.pm'NS00000010'SelectSaver.pm'S0000002e'/opt/ActivePerl-5.8/lib/5.8.7/SelectSaver.pm'NS0000000b'Socket.pm'S00000041'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/Socket.pm'NS0000000b'Symbol.pm'S00000029'/opt/ActivePerl-5.8/lib/5.8.7/Symbol.pm'NS0000000d'Term/Cap.pm'S0000002b'/opt/ActivePerl-5.8/lib/5.8.7/Term/Cap.pm'NS00000012'Term/ReadLine.pm'S00000030'/opt/ActivePerl-5.8/lib/5.8.7/Term/ReadLine.pm'NS00000017'Term/ReadLine/Perl.pm'S0000003f'/opt/ActivePerl-5.8/lib/site_perl/5.8.7/Term/ReadLine/Perl.pm'NS0000000d'XSLoader.pm'S00000043'/opt/ActivePerl-5.8/lib/5.8.7/i686-linux-thread-multi/XSLoader.pm'NS0000000f'attributes.pm'S0000002d'/opt/ActivePerl-5.8/lib/5.8.7/attributes.pm'NS00000011'dumpvar_epic.pm'S0000003c'/opt/eclipse/plugins/org.epic.debug_0.4.0//dumpvar_epic.pm'NS0000000d'overload.pm'S0000002b'/opt/ActivePerl-5.8/lib/5.8.7/overload.pm'NS0000000c'perl5db.pl'S0000002a'/opt/ActivePerl-5.8/lib/5.8.7/perl5db.pl'NS0000000b'strict.pm'S00000029'/opt/ActivePerl-5.8/lib/5.8.7/strict.pm'NS00000009'vars.pm'S00000027'/opt/ActivePerl-5.8/lib/5.8.7/vars.pm'NS0000000d'warnings.pm'S0000002b'/opt/ActivePerl-5.8/lib/5.8.7/warnings.pm'NS00000016'warnings/register.pm'S00000034'/opt/ActivePerl-5.8/lib/5.8.7/warnings/register.pm'ONS00000004%SIGS00000003...INS00000006'ABRT'S00000005undefNS00000006'ALRM'S00000005undefNS00000005'BUS'S0000000fCODE(0x831f334)S00000017 ->
&DB::diesignal in
0NS00000006'CHLD'S00000005undefNS00000005'CLD'S00000005undefNS00000006'CONT'S00000005undefNS00000005'FPE'S00000008'IGNORE'NS00000005'HUP'S00000005undefNS00000005'ILL'S00000005undefNS00000005'INT'S0000000fCODE(0x82f6d38)S00000013 ->
&DB::catch in
0NS00000004'IO'S00000005undefNS00000005'IOT'S00000005undefNS00000006'KILL'S00000005undefNS00000007'NUM32'S00000005undefNS00000007'NUM33'S00000005undefNS00000007'NUM34'S00000005undefNS00000007'NUM36'S00000005undefNS00000007'NUM37'S00000005undefNS00000007'NUM38'S00000005undefNS00000007'NUM39'S00000005undefNS00000007'NUM40'S00000005undefNS00000007'NUM41'S00000005undefNS00000007'NUM42'S00000005undefNS00000007'NUM43'S00000005undefNS00000007'NUM44'S00000005undefNS00000007'NUM45'S00000005undefNS00000007'NUM46'S00000005undefNS00000007'NUM47'S00000005undefNS00000007'NUM48'S00000005undefNS00000007'NUM49'S00000005undefNS00000007'NUM50'S00000005undefNS00000007'NUM51'S00000005undefNS00000007'NUM52'S00000005undefNS00000007'NUM53'S00000005undefNS00000007'NUM54'S00000005undefNS00000007'NUM55'S00000005undefNS00000007'NUM56'S00000005undefNS00000007'NUM57'S00000005undefNS00000007'NUM58'S00000005undefNS00000007'NUM59'S00000005undefNS00000007'NUM60'S00000005undefNS00000007'NUM61'S00000005undefNS00000007'NUM62'S00000005undefNS00000006'PIPE'S00000008'IGNORE'NS00000006'POLL'S00000005undefNS00000006'PROF'S00000005undefNS00000005'PWR'S00000008'IGNORE'NS00000006'QUIT'S00000005undefNS00000007'RTMAX'S00000005undefNS00000007'RTMIN'S00000005undefNS00000006'SEGV'S0000000fCODE(0x831f334)RNS00000008'STKFLT'S00000005undefNS00000006'STOP'S00000005undefNS00000005'SYS'S00000005undefNS00000006'TERM'S00000005undefNS00000006'TRAP'S00000005undefNS00000006'TSTP'S00000005undefNS00000006'TTIN'S00000005undefNS00000006'TTOU'S00000005undefNS00000008'UNUSED'S00000005undefNS00000005'URG'S00000005undefNS00000006'USR1'S00000005undefNS00000006'USR2'S00000005undefNS00000008'VTALRM'S00000005undefNS00000007'WINCH'S00000005undefNS00000006'XCPU'S00000005undefNS00000006'XFSZ'S00000005undefNS00000009'__DIE__'S0000000fCODE(0x831f694)S00000013 ->
&DB::dbdie in
0NS0000000a'__WARN__'S0000000fCODE(0x831f4f0)S00000014 ->
&DB::dbwarn in
0ONS00000012FileHandle(STDERR)S0000000c=>
fileno(2)NS00000011FileHandle(STDIN)S0000000c=>
fileno(0)NS00000012FileHandle(STDOUT)S0000000c=>
fileno(1)NS00000002$\S00000002''NS00000002$]S000000085.008007NS00000002$^S0000000a'GEN0_TOP'NS00000002@_S00000003...INS00000003
[0]S000000010NS00000003[1]S00000003'_'NS00000003
[2]S00000008*main::_NS00000003[3]S000000010NS00000003
[4]S00000004'-1'ONS00000012FileHandle(stderr)S0000000c=>
fileno(2)NS00000011FileHandle(stdin)S0000000c=>
fileno(0)NS00000012FileHandle(stdout)S0000000c=>
fileno(1)NS00000002$|
S000000011NS00000002$~S00000006'GEN0'E-------------------------------
-------------------------------
+++++++Error Parsing Vars++++++
-------------------------------
-------------------------------

at
org.epic.debug.varparser.TokenVarParser.logParsError(Unknown
Source)
at
org.epic.debug.varparser.TokenVarParser.parseVars(Unknown
Source)
at org.epic.debug.PerlDB.setVarList(Unknown
Source)
at org.epic.debug.PerlDB.access$3(Unknown
Source)
at
org.epic.debug.PerlDB$VarUpdateJob.runInUIThread(Unknown
Source)
at
org.eclipse.ui.progress.UIJob$1.run(UIJob.java:93)
at
org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
at
org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:123)
at
org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:2844)
at
org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:2575)
at
org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:1699)
at
org.eclipse.ui.internal.Workbench.runUI(Workbench.java:1663)
at
org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:367)
at
org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:143)
at
org.eclipse.ui.internal.ide.IDEApplication.run(IDEApplication.java:103)
at
org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:226)
at
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:376)
at
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:163)
at
sun.reflect.NativeMethodAccessorImpl.invoke0(Native
Method)
at
sun.reflect.NativeMethodAccessorImpl.invoke(Unknown
Source)
at
sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown
Source)
at java.lang.reflect.Method.invoke(Unknown
Source)
at
org.eclipse.core.launcher.Main.invokeFramework(Main.java:334)
at
org.eclipse.core.launcher.Main.basicRun(Main.java:278)
at
org.eclipse.core.launcher.Main.run(Main.java:973)
at
org.eclipse.core.launcher.Main.main(Main.java:948)
isSuspended:true

isSuspended:true

isSuspended:true

isSuspended:true

DEbugperl-Thread: is terminated

DEbugperl-Thread: is terminated

isSuspended:true

DEbugperl-Thread: is terminated

isSuspended:true

DEbugperl-Thread: is terminated

isSuspended:true

DEbugperl-Thread: is terminated

isSuspended:true

isSuspended:true

@@@@@@@@getInput: true

@@@@@@@@getEditor

From: watercloud@gmail.com

Discussion

  • Jan Ploski
    Jan Ploski
    2006-10-21

    Logged In: YES
    user_id=86907

    Fixed in 0.4.17/0.5.17.

     
  • Jan Ploski
    Jan Ploski
    2006-10-21

    • status: open --> closed-fixed